.cusModal{
	margin-top: 10%;
}
.cusFooter{
	border-top: none;
	padding-top: unset;
}

.popupInnerWrapper{
  	border: 1px solid black;
   	margin: 0px;
   	font-family: 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'PMingLiU', 'MingLiU';
}

.popupContainer{
	background-color: rgb(204, 255, 204);
	padding-top: 15px;
    padding-bottom: 15px;
	width: 100%;
    text-align: center;
    line-height: 155%;
    font-size:19.2px;
}

.closePopupBtn{
	padding: none;
	color: #444;
	background-color: transparent;
}